Subject: Early Winter

From: [email-masked] (Allixandria Sherral)
Date: Thu, 16 Oct 1997 12:41:35 -0700

I just saw the first wave of sandhill cranes to fly over at least 2 to 4
weeks earlier than usual plus the Lubbock area had its first threat of
frost this week also two weeks ahead of schedule.  Does anyone else have
other signs to report about an early winter and possible a hard one?   El
Nino is at it again.

Allixandria Sherral
[email-masked]
Wolfforth, Texas